import faker from 'faker';

faker.locale = 'sv';

function generateTjanster() {
  const tjanster = [
    {
      id: 'KROM',
      name: 'Kundval Rusta och Matcha',
      tjanstekod: 'KROM',
      tjanstId: 33,
      count: 8, // Behövs för avrop-tjanst
      label: 'Kundval Rusta och Matcha', // Behövs för avrop-tjanst
    },
    // {
    //   id: 'KVL',
    //   label: 'Karriärvägledning',
    // },
  ];

  console.info('Tjanster generated...');
  return tjanster;
}

export default {
  generate: generateTjanster,
};
